toolchain-2.5 : manifest is buggy ?

Hi,

I have just updated my reference to the toolchain 2.5 and it seems that the
ocl manifest is requireing a dependency named :
<rosdep name="libreadline"/>

but the orocos_toolchain/rosdep.yaml file has changed to libreadline-dev.

I think it's a bug and that the manifest of ocl in the toolchain 2.5 branch
should be updated.